{
  "idConnectionErrorTitle": "接続エラー",
  "idConnectionErrorBody": "インターネットへの接続を確立できませんでした。\nインターネットに接続して、アプリケーションを再起動してください。",
  "idOperatingSystemErrorTitle": "オペレーティング システムのエラー",
  "idOperatingSystemErrorBody": "このバージョンのオペレーティング システムは、アプリケーションでサポートされていません。\nオペレーティング システムが完全に最新であることを確認してください。",
  "idHostAlreadyOpen": "Outlook を起動できません。\nOutlook が既に実行されている場合は、閉じてからもう一度お試しください。",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ランタイムのインストール中にエラーが発生しました",
  "idFailedToInstallEdgeBody": "WebView2 の更新で問題が発生したため、Outlook を実行できません。管理者にお問い合わせください。",
  "idPromptLaunchApp": "\"{0}\" は安全でない可能性がある場所です。続行しますか?",
  "idPromptLaunchAppTitle": "Outlook のセキュリティに関する通知",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook は依存関係を更新する必要があります",
  "idPromptToInstallEdgeBody": "Microsoft Outlook は、WebView2 の最新バージョンを必要としており、自動的にインストールできます。依存関係を更新するためのアクセス許可を管理者に付与するように求められたら、[許可] を選択してください。サポートが必要な場合は、管理者にお問い合わせください"
}